### Method

# GUPnPAV DIDLLiteCreateClass get_friendly_name

#### Declaration [src]

    const char*
    gupnp_didl_lite_create_class_get_friendly_name (
      GUPnPDIDLLiteCreateClass* create_class
    )

#### Description [src]

Get the friendly name of the `create_class`.

Gets property | `GUPnPAV.DIDLLiteCreateClass:friendly-name`

#### Return value

Type: `const char*`

The FriendlyName of the `create_class`, or `NULL`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.